/**************************************************************
* main slide section
**************************************************************/
.kalles-bags__wrap-main-slide {
    background-color: #efefef !important;
}

.kalles-bags__main-slide-content .img_slider_block {
    padding-top: 350px;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-content .img_slider_block {
        padding-top: 500px;
    }
}

@media (min-width: 1025px) {
    .kalles-bags__main-slide-content .img_slider_block {
        padding-top: 750px;
    }
}

.kalles-bags__main-slide--first-slide .nt_img_txt > a:after {
    background-color: #000000;
    opacity: 0;
}

.kalles-bags__main-slide--first-slide .pa_txts {
    top: 50%;
    width: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media (min-width: 768px) {
    .kalles-bags__main-slide--first-slide .pa_txts {
        top: 50%;
        width: auto;
        right: 0%;
        transform: translate(0%, -50%);
        left: auto;
    }
}

.kalles-bags__main-slide-first__title {
    font-size: 12px;
    font-weight: 500;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-first__title {
        letter-spacing: 3px;
        line-height: 22px;
        font-size: 18px;
    }
}

.kalles-bags__main-slide-first__f-break {
    height: 14px;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-first__f-break {
        height: 15px;
    }
}

.kalles-bags__main-slide-first__big-title {
    letter-spacing: 1px;
    font-size: 20px;
    font-weight: 700;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-first__big-title {
        letter-spacing: 1px;
        line-height: 70px;
        font-size: 60px;
    }
}

.kalles-bags__main-slide-first__s-break {
    height: 18.5px;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-first__s-break {
        height: 30px;
    }
}

.kalles-bags__main-slide-first__btn.slt4_btn {
    letter-spacing: 1px;
    min-height: 40px;
    font-size: 14px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0);
    border-color: #ffffff;
}

.kalles-bags__main-slide-first__btn.slt4_btn.btn_icon_true:after {
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-first__btn.slt4_btn {
        letter-spacing: 3px;
        font-weight: 500;
        min-height: 60px;
        font-size: 16px;
    }
}

.kalles-bags__main-slide--second-slide .nt_img_txt > a:after {
    background-color: #ffffff;
    opacity: 0;
}

.kalles-bags__main-slide--second-slide .pa_txts {
    top: 50%;
    width: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media (min-width: 768px) {
    .kalles-bags__main-slide--second-slide .pa_txts {
        top: 50%;
        width: auto;
        right: 0%;
        transform: translate(0%, -50%);
        left: auto;
    }
}

.kalles-bags__main-slide-second__title {
    letter-spacing: 1.5px;
    font-size: 12px;
    font-weight: 500;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-second__title {
        letter-spacing: 3px;
        line-height: 22px;
        font-size: 16px;
    }
}

.kalles-bags__main-slide-second__f-break {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-second__f-break {
        height: 14px;
    }
}

.kalles-bags__main-slide-second__big-title-01 {
    letter-spacing: 1.4px;
    font-size: 25px;
    font-weight: 700;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-second__big-title-01 {
        letter-spacing: 1px;
        font-size: 70px;
    }
}

.kalles-bags__main-slide-second__big-title-02 {
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 700;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-second__big-title-02 {
        letter-spacing: 1px;
        line-height: 61px;
        font-size: 49px;
    }
}

.kalles-bags__main-slide-second__s-break {
    height: 14.5px;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-second__s-break {
        height: 15px;
    }
}

.kalles-bags__main-slide-second__btn.slt4_btn {
    letter-spacing: 1px;
    min-height: 40px;
    font-size: 14px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0);
    border-color: #ffffff;
}

.kalles-bags__main-slide-second__btn.slt4_btn.btn_icon_true:after {
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-bags__main-slide-second__btn.slt4_btn {
        letter-spacing: 3px;
        font-weight: 500;
        min-height: 60px;
        font-size: 16px;
    }
}